name: stablediffusion-edit

config_file: |
  name: stablediffusion-edit
  parameters:
    model: nitrosocke/Ghibli-Diffusion
  backend: diffusers
  step: 25
  f16: true
  diffusers:
    pipeline_type: StableDiffusionImg2ImgPipeline
    cuda: true
    enable_parameters: "negative_prompt,num_inference_steps,image"